{
    "variants": {
        "normal": [ { "model": "brick" }, { "model": "bricks/brick1" }, { "model": "bricks/brick2" }, { "model": "bricks/brick3" }, { "model": "bricks/brick4" } ],
        "all":    { "model": "brick" }
    }
}
